Subject: Re: bug#940: Is there a way to quit loading of ~/.emacs please?

From: Glenn Morris <[email-masked]>
Date: Tue, 04 Oct 2011 15:31:24 -0400

tags 940 wontfix
close 940
stop

"Yiyi Hu" wrote:

> Is there a way to quit the loading after we compile the ~/.emacs and
> load the ~/.emacs.elc file?

I understand what you are asking for (it's not just "load ~/.emacs.elc
if newer", which is bug#2577), but I don't see a need for such a
feature.